summaryrefslogtreecommitdiff
path: root/eclass
diff options
context:
space:
mode:
authorUlrich Müller <ulm@gentoo.org>2019-02-25 07:24:22 +0100
committerUlrich Müller <ulm@gentoo.org>2019-02-25 07:24:22 +0100
commitd4b856a2ecb6975c433267f9b53df0cb75f3ee1e (patch)
tree8d9589a05c7c53e54ad513834d46f65c00798270 /eclass
parentadd move for wl-clipboard (diff)
downloadgentoo-d4b856a2ecb6975c433267f9b53df0cb75f3ee1e.tar.gz
gentoo-d4b856a2ecb6975c433267f9b53df0cb75f3ee1e.tar.bz2
gentoo-d4b856a2ecb6975c433267f9b53df0cb75f3ee1e.zip
eclass: Update comment in ltprune.eclass.
Signed-off-by: Ulrich Müller <ulm@gentoo.org>
Diffstat (limited to 'eclass')
-rw-r--r--eclass/ltprune.eclass4
1 files changed, 2 insertions, 2 deletions
diff --git a/eclass/ltprune.eclass b/eclass/ltprune.eclass
index c0fa391bdff..d8e93b6fb4b 100644
--- a/eclass/ltprune.eclass
+++ b/eclass/ltprune.eclass
@@ -1,4 +1,4 @@
-# Copyright 1999-2017 Gentoo Foundation
+# Copyright 1999-2019 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
# @ECLASS: ltprune.eclass
@@ -11,7 +11,7 @@
#
# Discouraged. Whenever possible, please use much simpler:
# @CODE
-# find "${D}" -name '*.la' -delete || die
+# find "${D}" -name '*.la' -type f -delete || die
# @CODE
if [[ -z ${_LTPRUNE_ECLASS} ]]; then